gio-sharp GLib.IWrapper GLib.GInterface(typeof(GLib.ActionGroupAdapter)) To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  GLib.VariantType `` To be added. To be added. To be added. To be added.
- Method
  GLib.Variant `` To be added. To be added. To be added. To be added.
- Method
  GLib.Variant `` To be added. To be added. To be added. To be added.
- Method
  GLib.VariantType `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.String To be added. To be added. To be added.